Bug 237435 - Service iptables is fails to start due to wrong configuration file location
Summary: Service iptables is fails to start due to wrong configuration file location
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: initng (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Malmgren
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-22 23:31 UTC by Roland Wolters
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-07 08:46:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Roland Wolters 2007-04-22 23:31:56 UTC
Description of problem:
If I want to start the service "iptables" it fails with the following error 
in /var/log/messages:
system/iptables: bash_helper[system/iptables]: /etc/sysconfig/iptables: No 
such file or directory

I think the right file is:
/etc/sysconfig/iptables-config

Comment 1 Daniel Malmgren 2007-05-07 08:46:43 UTC
There has been work done upstreams regarding both the iptables script and
scripts in general. I'm quite sure though that there should be a
/etc/sysconfig/iptables file, without this the SysVinit scripts will fail as
well. If this problem persists with next release please reopen this bug.


Note You need to log in before you can comment on or make changes to this bug.